class PaymentCollectionValidateOTPResponse {
  int? error;
  String? message;
  int? sessionExists;

  PaymentCollectionValidateOTPResponse({
    this.error,
    this.message,
    this.sessionExists,
  });

  PaymentCollectionValidateOTPResponse.fromJson(Map<String, dynamic> json) {
    error = json['error'];
    message = json['message'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['error'] = error;
    data['message'] = message;
    data['session_exists'] = sessionExists;
    return data;
  }
}
